body{
    background-color: white;
    color:black;
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 100%;

   

    font-family: "roboto-mono", monospace;
    font-weight: 200;
    font-style: normal;

}



img{
    width: 100%;
    height: auto;
}

a{
    color: white;
    text-decoration: none;
}

a:hover{
    text-decoration: underline;
}


.splash{

    margin: auto;
    width: 100%;
    height: 100vh;

    display: flex;
    flex-direction: column;

 
    
    

}

@media screen and (min-width: 1024px)  { 
    .splash{
        display: flex;
        flex-direction: row;
    }

}

.logo{

    width: 100%;
    max-width: 96px;
    margin-bottom: 3rem;


  
}


.text{
    width: 100%;
   // background-color: blue;
  
    display:flex;
    flex-direction: column;
    justify-content: center;
    justify-content: space-between;
    padding:2rem 2rem 2rem 2rem;
    

}


@media screen and (min-width: 1024px)  { 
    .text{
        width: 40%;
        padding-left:5%;
        padding:4rem 6rem 4rem 6rem;
    
    }
    

}

h1{

    text-transform: uppercase;

    line-height: 1.2;
    margin-bottom: 2rem;
    font-weight: 400;
    font-size: clamp(1.5rem, 2vw + 2rem, 8rem);

}

h2{

    font-size:4rem;
    line-height: 1.2;
    margin-bottom: 2rem;
    font-weight: 400;
    font-size: clamp(1.5rem, 2vw + 1rem, 4rem);
}

.accent{
    color:#FE4640;
    font-weight: 400;
    display: inline-block;
    text-decoration: underline;
    //border-bottom:1px solid #FE4640;
}

.info{

    line-height: 1.8;
    font-size: clamp(1.0rem, 2vw + 1rem, 1.1rem);
    margin-bottom: 2rem;

    a{
        color:black;
    }

}

.visual{
    width: 100%;
    padding-bottom: 100%;
    background-color: #ccc;
    position: relative;
    background-image: url('../images/visual.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}


@media screen and (min-width: 1024px)  { 
    .visual{
        width: 60%;
        padding-bottom: 0%;
       
    }

}

.mask{
    position: absolute;
    left:0;
    bottom:0;
    width: 40%;
    max-width: 420px;
    z-index: 1;
}